/*fp-seed:ao0b5cl79ufy bundle:xr8nngfh*/
  /* 各版本地图隐藏 */
  .wjdh-map,
  .driving-way .hd,
  .map-tab,
  .driving-way .luxian,
  .aboutBoxTextNewMap,
  .baiduMap,
  iframe#wjdh-map,
  #allmap,
  .contactMap,
  .nynewcontactL {
      display: none !important;
  }/*v2.75 szfcfsy60*/

  .driving-way .contact-content {
      width: 100% !important;
  }/*@rev oql2fs7e*/

  .nynewcontact .nynewcontactBox .nynewcontactR {
      flex: 0 0 100% !important;
      width: 100% !important;
  }/*@flex ljbx42ane*/

  .nynewcontact .nynewcontactBox .nynewcontactR ul li p {
      padding-left: 2% !important;
  }